<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<script src="script.js"></script> 

		<title>TP3 de programmation Web</title>
	</head>
	<body>
		<h1>TP3 de programmation Web</h1>

		<form action="/login" method="post">
			<label>Identifiant</label>
			<input type="text" id="login" name="login"/></br>
			<label>Mot de passe</label>
			<input type="password" id="password" name="password"/></br>
			<input type="submit" value="Envoyer"/>
		</form>
	</body>
</html>
